mstorectl(1)

NAME
mstorectl-images-pull - Pull container image from registry into local file

SYNOPSIS
mstorectl images pull [user:pass@]hostname[:port]/path:tag filename [flags]

DESCRIPTION
Pull container image from registry into local file

OPTIONS
-A, --arch="amd64"
    Get CPU architerure

-G, --google[=false]
    Use google client

-h, --help[=false]
    help for pull

-O, --os="linux"
    Get operation system type

-V, --variant=""
    Get OS or CPU variant

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=30
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-images(1)

HISTORY
31-Mar-2026 Auto generated by spf13/cobra